/* FacilityType Table
Version:	0.1
*/
DROP TABLE IF EXISTS "FacilityType";

CREATE TABLE FacilityType(
TypeID			INTEGER PRIMARY KEY AUTOINCREMENT UNIQUE,
Name			VARCHAR(255),
ImprovementPts	INTEGER,
Requirement		VARCHAR(25),
StructurePts	INTEGER,
CargoSpace		INTEGER,
GroundSlots		INTEGER,
OrbitalSlots	INTEGER,
Cost			INTEGER,
Description		TEXT
)